Reference record for OID 1.3.6.1.2.1.34.8.1.4.1.6

Parent
1.3.6.1.2.1.34.8.1.4.1 (tn3270eClientGroupEntry)
Node code
6
Node name
tn3270eClientGroupRowStatus
Numeric OID
1.3.6.1.2.1.34.8.1.4.1.6
URN notation
urn:oid:1.3.6.1.2.1.34.8.1.4.1.6
Type
OBJECT-TYPE
ASN.1 notation

{1 3 6 1 2 1 34 8 1 4 1 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) snanauMIB(34) tn3270eMIB(8) tn3270eObjects(1) tn3270eClientGroupTable(4) tn3270eClientGroupEntry(1) tn3270eClientGroupRowStatus(6)}
OID-IRI notation
  • /1/3/6/1/2/1/34/8/1/4/1/6
  • /ISO/Identified-Organization/6/1/2/1/34/8/1/4/1/6
  • /ISO/3/6/1/2/1/34/8/1/4/1/6
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/identified-organization/dod/internet/mgmt/mib/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/org/dod/internet/mgmt/mib-2/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/org/dod/internet/mgmt/mib/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/org/dod/internet/mgmt/stdmib-2/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/iso-identified-organization/dod/internet/mgmt/mib-2/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/iso-identified-organization/dod/internet/mgmt/mib/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/iso-identified-organization/dod/internet/mgmt/stdmib-2/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/iso-organization/dod/internet/mgmt/mib-2/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/iso-organization/dod/internet/mgmt/mib/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus
  • /iso/iso-organization/dod/internet/mgmt/stdmib-2/snanauMIB/tn3270eMIB/tn3270eObjects/tn3270eClientGroupTable/tn3270eClientGroupEntry/tn3270eClientGroupRowStatus

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

tn3270eClientGroupRowStatus OBJECT-TYPE
SYNTAX RowStatus
MAX-ACCESS read-create
STATUS current
DESCRIPTION
"This object allows entries to be created and deleted
in the tn3270eClientGroupTable. Entries may also be
created and deleted as a result of implementation-
dependent operations.
An entry in this table is deleted by setting this object
to destroy(6). When the number of entries in this table
for a given client group becomes 0, this has the side-
effect of removing any entries for the group in the
tn3270eClientResMapTable."
REFERENCE
"RFC 1903, Textual Conventions for version 2 of the
Simple Network Management Protocol (SNMPv2)."

View at oid-base.com
Automatically extracted from Cisco "SNMP v2 MIBs".

Alternative description: Circitor

This object allows entries to be created and deleted
in the tn3270eClientGroupTable. Entries may also be
created and deleted as a result of implementation-
dependent operations.

An entry in this table is deleted by setting this object
to destroy(6). When the number of entries in this table
for a given client group becomes 0, this has the side-
effect of removing any entries for the group in the
tn3270eClientResMapTable.

Parsed from file TN3270E-MIB.mib
Module: TN3270E-MIB

Source file: Download TN3270E-MIB.mib

Publisher path: Mibs; 78,134 bytes

Alternative description: Cisco

This object allows entries to be created and deleted
in the tn3270eClientGroupTable. Entries may also be
created and deleted as a result of implementation-
dependent operations.

An entry in this table is deleted by setting this object
to destroy(6). When the number of entries in this table
for a given client group becomes 0, this has the side-
effect of removing any entries for the group in the
tn3270eClientResMapTable.

Source file: Download TN3270E-MIB.txt · Publisher's file

Copy from Netdisco; File: rfc/TN3270E-MIB.txt; 75,049 bytes

Vendor MIB copy from the Netdisco archive.

Related source files and packages:

Source file: Download TN3270E-MIB · Publisher's file

Copy from Observium Community; File: rfc/TN3270E-MIB; 75,049 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download RFC 2561 · Publisher's file · RFC errata

File: rfc/rfc2561.txt; 113,705 bytes

Source file: Download TN3270E-MIB.my · Publisher's file

Publisher path: cisco/cisco-mibs/main/v2/TN3270E-MIB.my; 75,049 bytes

Alternative description: Cisco SMIv1

This object allows entries to be created and deleted
in the tn3270eClientGroupTable. Entries may also be
created and deleted as a result of implementation-
dependent operations.

An entry in this table is deleted by setting this object
to destroy(6). When the number of entries in this table
for a given client group becomes 0, this has the side-
effect of removing any entries for the group in the
tn3270eClientResMapTable.

Source file: Download TN3270E-MIB-V1SMI.my · Publisher's file

Publisher path: cisco/cisco-mibs/main/v1/TN3270E-MIB-V1SMI.my; 70,411 bytes

Source file: Download TN3270E-MIB-V1SMI.my.txt

File: cisco/TN3270E-MIB-V1SMI.my.txt; 72,434 bytes

Alternative description: MIBdepot

This object allows entries to be created and deleted
in the tn3270eClientGroupTable. Entries may also be
created and deleted as a result of implementation-
dependent operations.

An entry in this table is deleted by setting this object
to destroy(6). When the number of entries in this table
for a given client group becomes 0, this has the side-
effect of removing any entries for the group in the
tn3270eClientResMapTable.

Source file: Download rfc2561-TN3270E.mib.txt

File: ietf_rfcs/rfc2561-TN3270E.mib.txt; 77,071 bytes

Source file: Download TN3270E-MIB.my.txt

File: cisco/TN3270E-MIB.my.txt; 77,011 bytes

tn3270eClientGroupRowStatus — MIBdepot

This object allows entries to be created and deleted in the tn3270eClientGroupTable. An entry in this table is deleted by setting this object to destroy(6).

Source records

tn3270eClientGroupRowStatus

Status in source: mandatory.

Names: tn3270eClientGroupRowStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "tn3270eClientGroupRowStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "RowStatus",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This object allows entries to be created and deleted in the tn3270eClientGroupTable. An entry in this table is deleted by setting this object to destroy(6).\"",
    "REFERENCE",
    "\"RFC 1903, 'Textual Conventions for version 2 of the Simple Network Management Protocol (SNMPv2).'\"",
    "::=",
    "{",
    "tn3270eClientGroupEntry",
    "6",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "RowStatus"
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This object allows entries to be created and deleted in the tn3270eClientGroupTable. An entry in this table is deleted by setting this object to destroy(6)."
    ],
    [
      "REFERENCE",
      "RFC 1903, 'Textual Conventions for version 2 of the Simple Network Management Protocol (SNMPv2).'"
    ],
    null,
    null,
    null
  ]
}
  • Preserved mibdepot archive

    Module: TN3270E-MIB

    Published definition
    tn3270eClientGroupRowStatus OBJECT-TYPE
        SYNTAX RowStatus
    --    Rsyntax INTEGER {
    --        active(1),
    --        notInService(2),
    --        notReady(3),
    --        createAndGo(4),
    --        createAndWait(5),
    --        destroy(6)
    --        }
        ACCESS read-write
        STATUS mandatory
        DESCRIPTION
            "This object allows entries to be created and deleted in the
            tn3270eClientGroupTable.
            
            An entry in this table is deleted by setting this object
            to destroy(6)."
        REFERENCE
            "RFC 1903, 'Textual Conventions for version 2 of the Simple
            Network Management Protocol (SNMPv2).'"
        ::= { tn3270eClientGroupEntry 6 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'SNA-NAU-MIB': ['snanauMIB'], 'SNMPv2-TC-v1': ['RowStatus', 'DisplayString'], 'SNMPv2-SMI-v1': ['TimeTicks', 'IpAddress', 'Counter32', 'Gauge32']}
    · Download rfc2561.mib.txt
    Source location: TN3270E-MIB::tn3270eClientGroupRowStatus.
    Source version and references

    Archived: 2026-10-19T00:22:09.453318+00:00.

tn3270eClientGroupRowStatus

Status in source: current.

Names: tn3270eClientGroupRowStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "tn3270eClientGroupRowStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "RowStatus",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"This object allows entries to be created and deleted in the tn3270eClientGroupTable. An entry in this table is deleted by setting this object to destroy(6).\"",
    "REFERENCE",
    "\"RFC 1903, 'Textual Conventions for version 2 of the Simple Network Management Protocol (SNMPv2).'\"",
    "::=",
    "{",
    "tn3270eClientGroupEntry",
    "6",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "RowStatus"
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "This object allows entries to be created and deleted in the tn3270eClientGroupTable. An entry in this table is deleted by setting this object to destroy(6)."
    ],
    [
      "REFERENCE",
      "RFC 1903, 'Textual Conventions for version 2 of the Simple Network Management Protocol (SNMPv2).'"
    ],
    null,
    null,
    null
  ]
}
  • Preserved mibdepot archive

    Module: TN3270E-MIB

    Published definition
    tn3270eClientGroupRowStatus OBJECT-TYPE
        SYNTAX      RowStatus
        MAX-ACCESS  read-create
        STATUS      current
        DESCRIPTION
            "This object allows entries to be created and deleted in the
            tn3270eClientGroupTable.
    
            An entry in this table is deleted by setting this object
            to destroy(6)."
        REFERENCE
            "RFC 1903, 'Textual Conventions for version 2 of the Simple
            Network Management Protocol (SNMPv2).'"
        ::= { tn3270eClientGroupEntry 6 }
    Module imports
    {'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'DisplayString'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'UInteger32', 'TimeTicks', 'IpAddress', 'Counter32', 'Gauge32', 'Counter64'], 'SNA-NAU-MIB': ['snanauMIB'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP']}
    · Download rfc2561.mi2.txt
    Source location: TN3270E-MIB::tn3270eClientGroupRowStatus.
    Source version and references

    Archived: 2026-10-19T00:22:09.452965+00:00.

Information from Circitor

tn3270eClientGroupRowStatus OBJECT-TYPE
      SYNTAX      RowStatus
      MAX-ACCESS  read-create
      STATUS      current
      DESCRIPTION
          "This object allows entries to be created and deleted
          in the tn3270eClientGroupTable.  Entries may also be
          created and deleted as a result of implementation-
          dependent operations.

          An entry in this table is deleted by setting this object
          to destroy(6).  When the number of entries in this table
          for a given client group becomes 0, this has the side-
          effect of removing any entries for the group in the
          tn3270eClientResMapTable."
      REFERENCE
          "RFC 1903, 'Textual Conventions for version 2 of the
          Simple Network Management Protocol (SNMPv2).'"
      ::= { tn3270eClientGroupEntry 6 }

Information from Cisco SMIv1

tn3270eClientGroupRowStatus OBJECT-TYPE
    SYNTAX RowStatus








    ACCESS read-write
    STATUS mandatory
    DESCRIPTION
        "This object allows entries to be created and deleted
        in the tn3270eClientGroupTable.  Entries may also be
        created and deleted as a result of implementation-
        dependent operations.
        
        An entry in this table is deleted by setting this object
        to destroy(6).  When the number of entries in this table
        for a given client group becomes 0, this has the side-
        effect of removing any entries for the group in the
        tn3270eClientResMapTable."
    REFERENCE
        "RFC 1903, 'Textual Conventions for version 2 of the
        Simple Network Management Protocol (SNMPv2).'"
    ::= { tn3270eClientGroupEntry 6 }

Information from MIBdepot

tn3270eClientGroupRowStatus OBJECT-TYPE
      SYNTAX      RowStatus
      MAX-ACCESS  read-create
      STATUS      current
      DESCRIPTION
          "This object allows entries to be created and deleted
          in the tn3270eClientGroupTable.  Entries may also be
          created and deleted as a result of implementation-
          dependent operations.

          An entry in this table is deleted by setting this object
          to destroy(6).  When the number of entries in this table
          for a given client group becomes 0, this has the side-
          effect of removing any entries for the group in the
          tn3270eClientResMapTable."
      REFERENCE
          "RFC 1903, 'Textual Conventions for version 2 of the
          Simple Network Management Protocol (SNMPv2).'"

      ::= { tn3270eClientGroupEntry 6 }

Information from Cisco

tn3270eClientGroupRowStatus OBJECT-TYPE
      SYNTAX      RowStatus
      MAX-ACCESS  read-create
      STATUS      current
      DESCRIPTION
          "This object allows entries to be created and deleted
          in the tn3270eClientGroupTable.  Entries may also be
          created and deleted as a result of implementation-
          dependent operations.

          An entry in this table is deleted by setting this object
          to destroy(6).  When the number of entries in this table
          for a given client group becomes 0, this has the side-
          effect of removing any entries for the group in the
          tn3270eClientResMapTable."
      REFERENCE
          "RFC 1903, 'Textual Conventions for version 2 of the
          Simple Network Management Protocol (SNMPv2).'"
      ::= { tn3270eClientGroupEntry 6 }

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (5)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.34.8.1.4.1.1 tn3270eClientGroupName00 tn3270eClientGroupName OBJECT-TYPE
SYNTAX Utf8String (SIZE(1..24))
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"The na…
1.3.6.1.2.1.34.8.1.4.1.2 tn3270eClientGroupAddrType00 tn3270eClientGroupAddrType OBJECT-TYPE
SYNTAX IANATn3270eAddrType
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Indicat…
1.3.6.1.2.1.34.8.1.4.1.3 tn3270eClientGroupAddress00 tn3270eClientGroupAddress OBJECT-TYPE
SYNTAX IANATn3270eAddress
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"The clien…
1.3.6.1.2.1.34.8.1.4.1.4 tn3270eClientGroupSubnetMask00 tn3270eClientGroupSubnetMask OBJECT-TYPE
SYNTAX IpAddress
MAX-ACCESS read-create
STATUS current
DESCRIPTION
"The corresponding …
1.3.6.1.2.1.34.8.1.4.1.5 tn3270eClientGroupPfxLength00 tn3270eClientGroupPfxLength OBJECT-TYPE
SYNTAX Unsigned32 (0..128)
UNITS "bits"
MAX-ACCESS read-create
STATUS current
DESCRIPTI…